/**
* By Ivan Gambarra;
*/

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body::before {
    content: "";
    position: fixed;
    background: transparent;
    background-size: cover;
    left: 0;
    right: 0;
    top: 0;
    height: 100vh;
    z-index: -1;
}

body .fundo {
    height: 100vh;
    width: 100vw;
    object-fit: cover;
    overflow: hidden;
    position: fixed;
    background-color: rgba(0,0,0,0.6);
    z-index: 1;
}

#myVideo {
    height: 100vh;
    width: 100vw;
    object-fit: cover;
    overflow: hidden;
    position: fixed;
}


a {
    color: #0e1af8;
}

a:hover {
    color: #0e1af8;
    text-decoration: none;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header h1 a, #header h1 a:hover {
    color: #fff;
    line-height: 1;
    display: inline-block;
    cursor: default;
}

#header img {
    padding: 0;
    margin: 0;
    width: 250px;
    height: 75px;
}

#header .social-links a:hover {
    background: #0e1af8;
}

#header a:focus {
    outline: 0;
}

@media (min-width: 1600px) {
    #header > div.container {
        max-width: 90em;
    }
}

@media (min-width: 992px) and (max-width: 1600px){
    #header > div.container {
        max-width: 960px;
    }

    #header.header-top > div.container {
        max-width: 90em;
    }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */

#header .nav-menu li:last-child {
    background: #0e1af8;
    padding: 0.1em 0.5em;
    border-radius: 0.2em;;
}

.nav-menu #link-login .fa{
    font-size: 1em;
    color: #fff;
    margin-right: 0.3em;
}

.nav-menu #link-login a {
    display: inline;
    color: #fff;
    font-size: 1em;
}

.nav-menu #link-login a:before {
    display: none;
}

.nav-menu a:before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    bottom: -4px;
    left: 0;
    background-color: #0e1af8;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
}

/* Mobile Navigation */

.mobile-nav i.fa {
    display: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a, .mobile-nav .link-login:hover {
    color: #0e1af8;
    text-decoration: none;
}

/* Header Top */

#header.header-top {
    height: 87px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    background: rgba(255, 255, 255);
}

#header.header-top a {
    color: rgba(0,0,0,0.7);
}

#header .header-top .link-login a {
    color: #fff;
}

#header.header-top a:hover {
    color: #000;
}

#header div.container h1 img{
    width: 400px;
    height: 150px;
}

#header.header-top div.container h1 img{
    width: 150px;
    height: 50px;
}

#header div.container h2 img{
    width: 100px;
    height: 50px;
}

@media (max-width: 800px) {
    #header div.container h1 img {
        width: 9.325em;
        height: 3.54em;
    }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/

section .container {
    background: rgba(0, 0, 0, 0.8);
    padding: 30px;
}

.section-title h2::after {
    content: "";
    width: 120px;
    height: 1px;
    display: inline-block;
    background: #0e1af8;
    margin: 4px 10px;
}

/*--------------------------------------------------------------
# Ads
--------------------------------------------------------------*/

.ads div h3 {
    font-weight: 700;
    font-size: 26px;
    color: #0e1af8;
}

.ads .container{
    background: transparent;
    padding: 0em 30em;
    margin-bottom: 2em;
}

.ads .container{
    margin-bottom: 0em;
}

.ads .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0em 0em 1em 0em;
    padding: 0em 3em;
}

.ads .resume-title {
    font-size: 26px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #fff;
}

.ads .resume-item {
    padding: 0 0 20px 20px;
    margin-top: -2px;
    border-left: 2px solid rgba(255, 255, 255, 0.2);
    position: relative;
}

.ads .resume-item h4 {
    line-height: 18px;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: #0e1af8;
    margin-bottom: 10px;
}

.ads .resume-item h5 {
    font-size: 16px;
    background: rgba(255, 255, 255, 0.15);
    padding: 5px 15px;
    display: inline-block;
    font-weight: 600;
    margin-bottom: 10px;
}

.ads .resume-item ul {
    padding-left: 20px;
}

.ads .resume-item ul li {
    padding-bottom: 10px;
}

.ads .resume-item:last-child {
    padding-bottom: 0;
}

.ads .resume-item::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 50px;
    left: -9px;
    top: 0;
    background: #0e1af8;
    border: 2px solid #0e1af8;
}

.ads .grid {
    max-width: 100vw;
    width: 100%;
    padding: 0 12px 8px 0px;
}

.ads .grid > div {
    background-color: rgba(128,128,128,0.2);
    display: inline;
    width: 32%;
    height: auto;
    float:left;
    font-size: 1em;
    margin-right: 2%;
    padding: 0.93em;
    text-align: center;
}

.ads .grid > div.block-row {
     background-color: transparent;
     padding: 0em;
}

.ads .grid div .bloco {
    background-color: rgba(128,128,128,0.2);
    width: 100%;
    height: 7em;
    font-size: 1em;
    margin-right: 0em;
    padding: 0.93em;
    text-align: center;
    margin-bottom: 1em;
}

.ads .grid div .bloco:last-child {
    margin-bottom: 0em;
    height: 8.3em; 
}

.ads .grid div:last-child {
    margin-right: 0px;
}

.ads .grid div h6 {
    font-weight: bold;
}

.ads .grid div p {
    color: rgba(255,255,255,0.6);
}

.ads .grid div ul {
    color: rgba(255,255,255,0.6);
    list-style-type: disc;
    padding: 1em;
}

.ads .grid div ul li {
    margin-bottom: 0.9em;
    text-align: left;
    list-style-position: inside;  
}

.ads .grid div ul li span {
    position: relative;
    left: -10px;
}

.ads .grid div ul li:last-child {
    margin-bottom: 0em; 
}

.ads .meta {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    padding: 15px;
    width: 100%;
    height: 60px;
    color: #fff;
    font-size: 1.1em;
    text-decoration: none;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 30%,rgba(0,0,0,0.65) 100%);
    transition: all .5s ease-in-out;
    overflow: hidden;
}

.ads .meta p {
    margin: 0 0 20px;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
}

.ads .stats {
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 10px;
    text-align: center;
}
.ads .stats i {
    margin: 0 10px 0 0;
}
.ads .likes {
    margin: 0 30px 0 0;
}

.ads .post {
    position: relative;
    display: block;
    margin: 0 0 2%;
    border-radius: 4px;
    overflow: hidden;
}

.ads .ad-container {
    padding-top: 16px;
    padding-bottom: 16px;
}

.ads .ad {
    height: 100%;
    margin-bottom: 30px;
    display: flex;
    align-items: flex-start;
}

.ads .ad-foto {
    height: 220px;
    width: 240px;
}

.ads .ad-dados {
    height: 100%;
    margin-left: 20px;
}

.ads .post img {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    border-radius: 4px;
    transform: translate(0, -50%);
    margin-top: 1em;
}

.ads .post::after {
    display: block;
    padding-top: 100%;
    content: '';
}

.ads .imgs {
    padding: 0;
    margin-bottom: 10px;
    float: left;
}

.ads .imgs img {
    width: 100%;
    height: 220px;
}

.sliderContainer {
    position:relative;
    width:100%;
    height:100%;
    margin:0 auto;
    overflow:hidden;
}

.sliderContainer img:first-child {
    position:relative;
    width:100%;
    left:0%;
    top:0;
}

.sliderContainer img {
    position:absolute;
    width:100%;
    left:-100%;
    top:0;
}

.nextCircle {
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    left:85%;
    width:30px;
    height:30px;
    border-radius: 50%;
    opacity:0.5;
    background-color:black;
    z-index:19; 
}

.next {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    color:white;
    z-index:20;
}

.nextCircle:hover{
    opacity:0.7;
    cursor: pointer;
}

.nextCircle .fa.fa-arrow-right, .prevCircle .fa.fa-arrow-left {
    font-size:18px;
}

.prevCircle {
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    right:85%;
    width:30px;
    height:30px;
    border-radius: 50%;
    opacity:0.5;
    background-color:black;
    z-index:19; 
}

.previous {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    color:white;
    z-index:20;
    
}

.prevCircle:hover {
    opacity: 0.7;
    cursor: pointer;
}

.ads .caption {
    color: rgba(255,255,255,0.6);
    line-height: 1.5em;
    padding: 0em;
    background-color: transparent;
    float: left;
}

.ads .caption p{
    font-size: 1em;
    margin-bottom: 0;
}

.ads .local {
    color: rgba(255,255,255,0.6);
    line-height: 1.5em;
    padding: 0em;
    background-color: transparent;
    float: left;
}

.ads .local p{
    font-weight: bold;
    font-size: .8em;
}

.ads .observs {
    color: rgba(255,255,255,0.6);
    line-height: 1.5em;
    padding: 0em;
    background-color: transparent;
    float: left;
}

.ads .observs p {
    font-size: .8em;
    white-space: pre;
}

.ads .preco {
    color: rgba(255,255,255,0.6);
    line-height: 1.5em;
    padding: 0em;
    background-color: transparent;
    float: left;
}

.ads .preco p {
    font-weight: bold;
    font-size: .9em;
    margin-bottom: 0;
}

.ads .contact {
    color: rgba(255,255,255,0.6);
    line-height: 1em;
    padding: 0em;
    background-color: transparent;
    float: left;
}

.ads .contact p {
    font-size: .8em;
    margin: 0;
}

.ads .timeframe {
    color: rgba(255,255,255,0.6);
    background-color: transparent;
    height: auto;
    padding: 0em;
}

.ads .timeframe p {
    font-style: bold;
    font-size: 1em;
}

@media (max-width: 1200px) {
    .ads .grid div {
        width: 100%;
        height: auto;
        margin-right: 0em;
        margin-bottom: 1em;
    }
    .ads .row {
        padding: 0em;
    }
    .ads .midias {
        height: 54em;
    }
}

@media (max-width: 770px){
    .ads .midias {
        height: 43em;
    }
}

@media (max-width: 550px){
    .ads .midias {
        height: 37em;
    }
    .ads .caption {
        height: 14.31em;
    }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about-me div h3 {
    font-weight: 700;
    font-size: 26px;
    color: #0e1af8;
}

.about-me .container{
    background: transparent;
    padding: 0em 30em;
    margin-bottom: 2em;
}

.about-me .container{
    margin-bottom: 0em;
}

.about-me .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0em 0em 1em 0em;
    padding: 0em 3em;
}

.about-me .resume-title {
    font-size: 26px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #fff;
}

.about-me .resume-item {
    padding: 0 0 20px 20px;
    margin-top: -2px;
    border-left: 2px solid rgba(255, 255, 255, 0.2);
    position: relative;
}

.about-me .resume-item h4 {
    line-height: 18px;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: #0e1af8;
    margin-bottom: 10px;
}

.about-me .resume-item h5 {
    font-size: 16px;
    background: rgba(255, 255, 255, 0.15);
    padding: 5px 15px;
    display: inline-block;
    font-weight: 600;
    margin-bottom: 10px;
}

.about-me .resume-item ul {
    padding-left: 20px;
}

.about-me .resume-item ul li {
    padding-bottom: 10px;
}

.about-me .resume-item:last-child {
    padding-bottom: 0;
}

.about-me .resume-item::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 50px;
    left: -9px;
    top: 0;
    background: #0e1af8;
    border: 2px solid #0e1af8;
}

.about-me .grid {
    max-width: 100vw;
    width: 100%;
    padding: 0 12px 8px 0px;
}

.about-me .grid > div {
    background-color: rgba(128,128,128,0.2);
    display: inline;
    width: 32%;
    height: auto;
    float:left;
    font-size: 1em;
    margin-right: 2%;
    padding: 0.93em;
    text-align: center;
}

.about-me .grid > div.block-row {
     background-color: transparent;
     padding: 0em;
}

.about-me .mapa {
    width: 100%;
    margin-right: 1em;
    height: 25em;
}

.marker-title {
    font-weight: bold;
    color: #000000; /* Preto */
    font-size: 16px; /* Tamanho do texto ajustável */
    margin-bottom: 5px; /* Espaço abaixo do título */
}

.marker-info {
    color: #000000; /* Preto */
    font-size: 14px; /* Tamanho do texto ajustável */
}

.marker-info span {
    display: inline-block;
    margin-bottom: 3px; /* Espaço entre as linhas de informação */
}


.about-me .midias {
    width: 100%;
    margin-right: 1em;
    height: 38em;
}

.about-me .grid div .bloco {
    background-color: rgba(128,128,128,0.2);
    width: 100%;
    height: 7em;
    font-size: 1em;
    margin-right: 0em;
    padding: 0.93em;
    text-align: center;
    margin-bottom: 1em;
}

.about-me .grid div .bloco:last-child {
    margin-bottom: 0em;
    height: 8.3em; 
}

.about-me .grid div:last-child {
    margin-right: 0px;
}

.about-me .grid div h6 {
    font-weight: bold;
}

.about-me .grid div p {
    color: rgba(255,255,255,0.6);
}

.about-me .grid div ul {
    color: rgba(255,255,255,0.6);
    list-style-type: disc;
    padding: 1em;
}

.about-me .grid div ul li {
    margin-bottom: 0.9em;
    text-align: left;
    list-style-position: inside;  
}

.about-me .grid div ul li span {
    position: relative;
    left: -10px;
}

.about-me .grid div ul li:last-child {
    margin-bottom: 0em; 
}

.about-me .meta {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    padding: 15px;
    width: 100%;
    height: 60px;
    color: #fff;
    font-size: 1.1em;
    text-decoration: none;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 30%,rgba(0,0,0,0.65) 100%);
    transition: all .5s ease-in-out;
    overflow: hidden;
}

.about-me .meta p {
    margin: 0 0 20px;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
}

.about-me .stats {
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 10px;
    text-align: center;
}
.about-me .stats i {
    margin: 0 10px 0 0;
}
.about-me .likes {
    margin: 0 30px 0 0;
}

.about-me .post {
    position: relative;
    display: block;
    margin: 0 0 2%;
    border-radius: 4px;
    overflow: hidden;
}

.about-me .post img {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    border-radius: 4px;
    transform: translate(0, -50%);
    margin-top: 1em;
}

.about-me .post::after {
    display: block;
    padding-top: 100%;
    content: '';
}

.about-me .caption {
    color: rgba(255,255,255,0.6);
    line-height: 1.5em;
    padding: 0em;
    background-color: transparent;
    height: 11.31em;
}

.about-me .caption p{
    font-style: bold;
    font-size: 1em;

}

.about-me .timeframe {
    color: rgba(255,255,255,0.6);
    background-color: transparent;
    height: auto;
    padding: 0em;
}

.about-me .timeframe p {
    font-style: bold;
    font-size: 1em;
}

@media (max-width: 1200px) {
    .about-me .grid div {
        width: 100%;
        height: auto;
        margin-right: 0em;
        margin-bottom: 1em;
    }
    .about-me .row {
        padding: 0em;
    }
    .about-me .midias {
        height: 54em;
    }
}

@media (max-width: 770px){
    .about-me .midias {
        height: 43em;
    }
}

@media (max-width: 550px){
    .about-me .midias {
        height: 37em;
    }
    .about-me .caption {
        height: 14.31em;
    }
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .container {
    background: rgba(0,0,0,0.8);
    margin-bottom: 2em;
    padding: 30px;
}

.services .container:last-child {
    margin-bottom: 0em;
}

.services .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0em 0em 1em 0em;
    padding: 0em 3em;
}

.services .grid {
    width: 100%;
    padding: 15px;
}

.services .grid:lastchild {
    width: 100%;
    padding: 15px;
    
}

#services .grid.clientes-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.services .grid .servicos {
    background-color: rgba(128,128,128,0.2);
    display: inline;
    width: 23.7%;
    height: 100%;
    float:left;
    font-size: 1em;
    margin-right: 1em;
    padding: 0.93em;
    text-align: center;
}

.services .grid .cliente {
    background-color: transparent;
    display: inline;
    height: 12em;
    float:left;
    font-size: 1em;
    margin-right: 1em;
    padding: 0.93em;
    text-align: center;
    overflow: hidden;
    position: relative;
}

.services .grid .cliente img {
    width: 50%;
    position: absolute;
    left: 5em;
}

.services .grid div:last-child {
    margin-right: 0px;
}

.services .grid div h6 {
    font-weight: bold;
}

.services .grid div p {
    color: rgba(255,255,255,0.6);
}

.services .grid div ul {
    color: rgba(255,255,255,0.6);
    list-style-type: none;
    padding: 0;
}

.services .grid div ul li {
    margin-bottom: 0.9em;  
}

.services .grid div ul li:last-child {
    margin-bottom: 0em; 
}

@media (max-width: 1200px) {
    .services .grid .servicos {
        width: 100%;
        height: auto;
        margin-right: 0em;
        margin-bottom: 1em;
    }
    .services .grid .cliente {
        width: 100%;
        margin-right: 0em;
        margin-bottom: 1em;
    }
}

.services .portfolio-wrap {
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: rgba(0, 0, 0, 0.6);
}

.services .portfolio-wrap::before {
    content: "";
    background: rgba(0, 0, 0, 0.9);
    position: absolute;
    left: 30px;
    right: 30px;
    top: 30px;
    bottom: 30px;
    transition: all ease-in-out 0.3s;
    z-index: 2;
    opacity: 0;
}

.services .portfolio-wrap .portfolio-info {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 3;
    transition: all ease-in-out 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.services .portfolio-wrap .portfolio-info::before {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    top: 35px;
    left: 35px;
    border-top: 3px solid #fff;
    border-left: 3px solid #fff;
    transition: all 0.5s ease 0s;
    z-index: 9994;
}

.services .portfolio-wrap .portfolio-info::after {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    bottom: 35px;
    right: 35px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    transition: all 0.5s ease 0s;
    z-index: 9994;
}
.services .portfolio-wrap .portfolio-links {
    text-align: center;
    z-index: 4;
}

.services .portfolio-wrap .portfolio-links a {
    color: #fff;
    margin: 0 2px;
    font-size: 28px;
    display: inline-block;
    transition: 0.3s;
}

.services .portfolio-wrap .portfolio-links a:hover {
    color: #0e1af8;
}

.services .portfolio-wrap:hover::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
}

.services .portfolio-wrap .portfolio-info {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 3;
    transition: all ease-in-out 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.services .portfolio-wrap .portfolio-info::before {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    top: 35px;
    left: 35px;
    border-top: 3px solid #fff;
    border-left: 3px solid #fff;
    transition: all 0.5s ease 0s;
    z-index: 9994;
}

.services .portfolio-wrap .portfolio-info::after {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    bottom: 35px;
    right: 35px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    transition: all 0.5s ease 0s;
    z-index: 9994;
}

.services .portfolio-wrap .portfolio-info h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}
.services .portfolio-wrap:hover .portfolio-info {
    opacity: 1;
}

.services .portfolio-wrap:hover .portfolio-info::before {
    top: 15px;
    left: 15px;
}

.services .portfolio-wrap:hover .portfolio-info::after {
    bottom: 15px;
    right: 15px;
}

.services .bottom {
    margin-bottom: auto;
}


@media (max-width: 1200px) {
    #services .grid.clientes-grid {
        grid-template-columns: repeat(2, 1fr); 
    }

    .services .grid .cliente img {
        left: 3em; 
    }
}

@media (max-width: 800px) {
    #services .grid.clientes-grid {
        grid-template-columns: 1fr; 
    }

    .services .grid .cliente img {
        left: 2em;
    }
}

/*--------------------------------------------------------------
# Qualidade
--------------------------------------------------------------*/
.qualidade .container {
    background: rgba(0,0,0,0.8);
    margin-bottom: 2em;
    padding: 30px;
}

.qualidade .container:last-child{
    margin-bottom: 0em;
}

.qualidade .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0em 0em 1em 0em;
    padding: 0em 3em;
}

.qualidade .grid {
    width: 100%;
    padding: 15px;
}

.qualidade .grid .certificados {
    background-color: transparent;
    display: inline;
    width: 23.7%;
    height: 12em;
    float:left;
    font-size: 1em;
    margin-right: 1em;
    padding: 0.93em;
    text-align: center;
    overflow: hidden;
    position: relative;
}

.qualidade .grid .certificados img {
    width: 50%;
    position: absolute;
    left: 3.7em;
    top: 1em;
    height: 11em;
}

.qualidade .grid .politicas {
    background-color: transparent;
    display: inline;
    width: 23.7%;
    height: 12em;
    float:left;
    font-size: 1em;
    margin-right: 1em;
    padding: 0.93em;
    text-align: center;
    overflow: hidden;
    position: relative;
}

.qualidade .grid .politicas img {
    width: 50%;
    position: absolute;
    left: 3.7em;
    top: 1em;
    height: 11em;
}

.qualidade .grid div:nth-child(4n) {
    margin-right: 0px;
}

.qualidade .grid div h6 {
    font-weight: bold;
}

.qualidade .grid div p {
    color: rgba(255,255,255,0.6);
}

.qualidade .grid div ul {
    color: rgba(255,255,255,0.6);
    list-style-type: none;
    padding: 0;

}

.qualidade .grid div ul li {
    margin-bottom: 0.9em;  
}

.qualidade .grid div ul li:last-child {
    margin-bottom: 0em; 
}

@media (max-width: 1200px) {
    .qualidade .grid .certificados {
        width: 100%;
        margin-right: 0em;
        margin-bottom: 1em;
    }
    .qualidade .grid .politicas {
        width: 100%;
        margin-right: 0em;
        margin-bottom: 1em;
    }
}

.qualidade .portfolio-item {
    margin-bottom: 30px;
}

.qualidade .portfolio-wrap {
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: rgba(0, 0, 0, 0.6);
}

.qualidade .portfolio-wrap::before {
    content: "";
    background: rgba(0, 0, 0, 0.9);
    position: absolute;
    left: 30px;
    right: 30px;
    top: 30px;
    bottom: 30px;
    transition: all ease-in-out 0.3s;
    z-index: 2;
    opacity: 0;
}

.qualidade .portfolio-wrap .portfolio-info {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 3;
    transition: all ease-in-out 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.qualidade .portfolio-wrap .portfolio-info::before {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    top: 35px;
    left: 35px;
    border-top: 3px solid #fff;
    border-left: 3px solid #fff;
    transition: all 0.5s ease 0s;
    z-index: 9994;
}

.qualidade .portfolio-wrap .portfolio-info::after {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    bottom: 35px;
    right: 35px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    transition: all 0.5s ease 0s;
    z-index: 9994;
}

.qualidade .portfolio-wrap .portfolio-info h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}

.qualidade .portfolio-wrap .portfolio-info p {
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}

.qualidade .portfolio-wrap .portfolio-links {
    text-align: center;
    z-index: 4;
}

.qualidade .portfolio-wrap .portfolio-links a {
    color: #fff;
    margin: 0 2px;
    font-size: 28px;
    display: inline-block;
    transition: 0.3s;
}

.qualidade .portfolio-wrap .portfolio-links a:hover {
    color: #63eda3;
    cursor: zoom-in;
}

.qualidade .portfolio-wrap:hover::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
}

.qualidade .portfolio-wrap:hover .portfolio-info {
    opacity: 1;
}

.qualidade .portfolio-wrap:hover .portfolio-info::before {
    top: 15px;
    left: 15px;
}

.qualidade .portfolio-wrap:hover .portfolio-info::after {
    bottom: 15px;
    right: 15px;
}

.qualidade .bottom {
    margin-bottom: auto;
}

.vbox-container img {
    max-width: 40%;
    height: auto;
}

@media (min-width: 1200px) {
    .qualidade .bottom {
        margin-bottom: 37.5em;
    }
}

@media (max-width: 800px) {
    .vbox-container img {
        max-width: 100%;
        height: auto;
    }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0em 0em 1em 0em;
    padding: 0em 3em;
}

.contact #portfolio-flters {
    padding: 0;
    margin: 0 auto 15px auto;
    list-style: none;
    text-align: center;
    border-radius: 50px;
    padding: 2px 15px;
}

.contact #portfolio-flters li {
    cursor: pointer;
    display: inline-block;
    padding: 8px 16px 10px 16px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
    background: rgba(255, 255, 255, 0.1);
    margin: 0 3px 10px 3px;
    transition: all 0.3s ease-in-out;
    border-radius: 4px;
}

.contact #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
    background: #0e1af8;
}

.contact #portfolio-flters li:last-child {
    margin-right: 0;
}

.contact .php-email-form {
    background: transparent;
}

.contact .php-email-form input, .contact .php-email-form textarea, .contact .php-email-form select{
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    background: rgb(24 22 23);
    border: 0;
    transition: 0.3s;
    color: #fff;
}

.contact .php-email-form input:focus, .contact .php-email-form textarea:focus, .contact .php-email-form select:focus {
    background-color: rgb(31 31 33);
}

.contact .php-email-form input::-webkit-input-placeholder, .contact .php-email-form textarea::-webkit-input-placeholder, .contact .php-email-form select::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.3);
    opacity: 1;
}

.contact .php-email-form input::-moz-placeholder, .contact .php-email-form textarea::-moz-placeholder, .contact .php-email-form select::-moz-placeholder {
    color: rgba(255, 255, 255, 0.3);
    opacity: 1;
}

.contact .php-email-form input:-ms-input-placeholder, .contact .php-email-form textarea:-ms-input-placeholder, .contact .php-email-form select:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.3);
    opacity: 1;
}

.contact .php-email-form input::-ms-input-placeholder, .contact .php-email-form textarea::-ms-input-placeholder, .contact .php-email-form select::-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.3);
    opacity: 1;
}

.contact .php-email-form input::placeholder, .contact .php-email-form textarea::placeholder, .contact .php-email-form select::placeholder {
    color: rgba(255, 255, 255, 0.3);
    opacity: 1;
}

.contact .php-email-form select {
    word-wrap: normal;
    color: rgba(255, 255, 255, 0.3);
    width: 100%;
    padding: 10px 15px;
}

.contact .php-email-form .validate {
    display: none;
    color: red;
    margin: 0 0 15px 0;
    font-weight: 400;
    font-size: 13px;
}

.contact .php-email-form .loading {
    display: none;
    background: rgba(255, 255, 255, 0.08);
    text-align: center;
    padding: 15px;
}

.contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #0e1af8;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}

.contact .fa-plus-circle {
    cursor: pointer;
    color: #0e1af8;
}

.contact .php-email-form option {
    background-color: rgba(0,0,0,0.9);
}

.contact .php-email-form option:hover {
    background-color: rgba(255,255,255,0.3);
}

.contact .php-email-form button[type="submit"] {
    background: #333333;
    border: 0;
    padding: 10px 30px;
    color: #fff;
    transition: 0.4s;
    border-radius: 4px;
}

.php-email-form textarea {
    margin-bottom: 1em;
}

.contact .php-email-form button[type="submit"]:hover {
    background: #0e1af8;
}

.contact .btn-group {
    margin-bottom: 1em;
}

.contact .btn-group:lastchild {
    margin-bottom: 0em
}

.contact .btn-group button {
    background-color: #333333; 
    border: 1px solid black; 
    color: white; 
    padding: 10px 24px; 
    cursor: pointer; 
    float: left; 
}

.contact .btn-group button:not(:last-child) {
    border-right: none;
}

.contact .btn-group button:hover {
    background-color: #aaaaaa;
}

.contact .btn-group input {
    display: none;
}

.contact .btn-group .active {
    background-color: #777777;
}

.contact .bottom {
    margin-bottom: auto;
}

@media (min-width: 1200px) {
    .contact .bottom {
        margin-bottom: 37.5em;
    }
}

@media (max-width: 550px) {
    .contact #portfolio-flters {
        margin: 16px auto 15px auto;
    }
    .contact #portfolio-flters li {
        font-size: 13px;
    }
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#avalia_form .container {
    background: rgb(24 22 23)
}

#avalia_form .container p {
    margin: 0
}

/*--------------------------------------------------------------
# Login
--------------------------------------------------------------*/
.login .container {
    background: rgba(0,0,0,0.8);
    margin-bottom: 2em;
    padding: 30px;
}

.login .content-w3ls {
    max-width: 500px;
    margin: 0 auto;
}

@media (min-width: 1600px){
    .login .content-w3ls {
        max-width: 500px;
        margin: 6em auto;
    }
}

.login img {
    width: 18.75em;
    height: 7.81em;
}

.login ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.login .content-w3ls ul li {
    display: inline-block;
}

.login .text-center {
    text-align: center;
}

.login .icon{
    margin-bottom:3em;
}

.login .content-bottom {
    padding: 0em 4em;
    margin: 0 1em 25em 1em;
    position: relative; 
    z-index: 1;
}

.login .field-group label {
    font-size: 15px;
}

.login form .field-group {
    background: rgba(255, 255, 255, 0.15);
    display: flex;
    display: flex;
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    margin-bottom: 20px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.login form .field-group span {
    flex: 1;
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    width: 20%;               /* For old syntax, otherwise collapses. */
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    color: #fff;
    background: transparent;
    line-height: 46px;
    text-align: right;
    margin-right: 17px;
}

.login .wthree-field input {
    padding: 10px 0 10px 15px;
    font-size: 17px;
    font-weight: 300;
    color:#ddd;
    letter-spacing: 1px;
    border: none;
    background: transparent;
    box-sizing: border-box;
    font-family: 'Mukta', sans-serif;
    width: 100%;
    outline: none;
}

.login .wthree-field button.btn {
    background: #333333;
    border: none;
    color: #fff;
    padding: 11px 15px;
    text-transform: uppercase;
    font-family: 'Mukta', sans-serif;
    font-size: 16px;
    width:100%;
    margin-top:10px;
    letter-spacing: 2px;
    cursor: pointer;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    border-radius: 35px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    -ms-border-radius: 35px;
    -o-border-radius: 35px;
}

.login .wthree-field button.btn:hover {
    background: #0e1af8; 
}

.login form .field-group .wthree-field {
    flex: 4 50%;
    -webkit-box-flex:4 50%;     /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 4 50%;        /* OLD - Firefox 19- */
    -webkit-flex: 4 50%;          /* Chrome */
    -ms-flex: 4 50%;             /* IE 10 */
}

.login ul.list-login {
    margin-top: 1.5em;
    margin-bottom: 1em;
}

.login ul.list-login li:nth-child(2) {
    float: right;
}

.login .list-login a {
    color: #ccc;
}

.login .list-login a:hover {
    color: #0e1af8;
}

.login li:nth-child(2) a {
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 300;
    color: #ccc !important;
    text-transform: capitalize;
}

.login .clearfix {
    clear: both;
}

.login .sent-message {
    display: none;
    background: rgba(255, 255, 255, 0.08);
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

.login .error-message {
    display: none;
    background: rgba(255, 255, 255, 0.08);
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}

.login .loading {
    display: none;
    background: rgba(255, 255, 255, 0.08);
    text-align: center;
    padding: 15px;
}

.login .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #0e1af8;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}


@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@media screen and (max-width: 1280px) {
    .login .content-w3ls {
        margin: 4em auto;
    }
}

@media (max-width: 800px) {
    .login .content-bottom {
        margin-bottom: 4em;
    }

    .login form .field-group .wthree-field {
        -webkit-flex: 2 50%;
    }
}

@media screen and (max-width: 668px) {
    .login .content-w3ls {
        margin: 3em auto;
    }

    .login .icon {
        margin-bottom: 2em;
    }

    .login .icon span.fa {
        font-size: 40px;
    }

    .login .icon {
        margin-bottom: 2em;
    }

    .login ul.list-login {
        margin-bottom: .5em;
    }
}

@media screen and (max-width: 568px) {
    .login .content-bottom {
        padding: 0em 2.5em;
    }

    .login .content-w3ls {
        margin: 3em auto 2em;
        max-width: 450px;
    }
}

@media screen and (max-width: 415px) {
    .login .wthree-field button.btn {
        font-size: 15px;
    }
}

@media screen and (max-width: 384px) {
    .login .content-bottom {
        padding: 0em 1em;
    }

    .login label.switch {
        padding-left: 2.5em;
    }
}

/*--------------------------------------------------------------
# Credits
--------------------------------------------------------------*/
.credits {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 15px;
    text-align: right;
    font-size: 13px;
    color: rgba(255, 255, 255, 0.7);
    z-index: 1000;
}

.credits a {
    color: rgba(255, 255, 255, 0.7);
    transition: 0.3s;
}

/*--------------------------------------------------------------
# Accept Cookies
--------------------------------------------------------------*/
#cookie_accept {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1001;
    background-color: #000000d9;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    justify-content: space-between;
}

#cookie_accept span {
    margin: 15px;
    font-size: .9em;
}

#cookie_accept span a {
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}

#cookie_accept button {
    margin-right: 15px;
    font-size: .8em;
    width: 8%;
}